"use strict";

module.exports = {
  up: (queryInterface, Sequelize) => {
    return queryInterface.sequelize
      .query("CREATE EXTENSION postgis")
      .then(([results, metadata]) => {
        /// No result
      });
  },

  down: (queryInterface, Sequelize) => {
    return queryInterface.sequelize
      .query("DROP EXTENSION IF EXISTS postgis")
      .then(([results, metadata]) => {
        /// No result
      });
  }
};
